<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'fi_co', version '3.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Aktiviteettien avulla lisäät työtilaan vuorovaikutteisuutta. Aktiviteetteja ovat esimerkiksi keskustelut, tehtävät, tentit ja wiki.';
$string['addcreator'] = 'Lisää työtilan ylläpitäjä';
$string['addedtogroupnotenrolled'] = 'Ei lisätty ryhmään {$a}, koska ei ole mukana ko. työtilassa';
$string['addnewcourse'] = 'Lisää uusi työtila';
$string['adminhelpassigncreators'] = 'Työtilan ylläpitäjät voivat luoda uusia työtiloja.';
$string['adminhelpassignstudents'] = 'Siirry työtilaan ja lisää opiskelijat ylläpitovalikosta';
$string['adminhelpcourses'] = 'Määritä kategoriat ja työtilat sekä niille käyttäjät';
$string['administratordescription'] = 'Ylläpitäjät voivat tehdä sivustolla ja kaikilla työtiloilla mitä tahansa.';
$string['areyousuretorestorethisinfo'] = 'Voit myöhemmin lisätä tämän varmuuskopion jo olemassa olevalle työtilaan tai luoda kokonaan uuden työtilan.';
$string['assigncreators'] = 'Määritä Työtilan ylläpitäjät';
$string['availablecourses'] = 'Saatavilla olevat työtilat';
$string['backtocourselisting'] = 'Takaisin työtilalistaan';
$string['backupcoursefileshelp'] = 'Jos asetus on päällä, tulevat työtilojen tiedostot mukaan automaattisiin varmuuskopioihin.';
$string['backupfailed'] = 'Joitain työtiloistasi ei tallennettu!';
$string['backupincludemoduleshelp'] = 'Valitse, haluatko sisällyttää työtilamoduulit, käyttäjätietojen kanssa tai ilman, automaattiseen varmuuskopiointiin';
$string['backupsavetohelp'] = 'Koko polku hakemistoon, johon haluat tallentaa varmuuskopiotiedostot.<br /> (Jätä tämä tyhjäksi, jos haluat tallentaa työtilan oletushakemistoon.)';
$string['backupsitefileshelp'] = 'Työtilassa käytetyt sivuston tiedostot sisällytetään varmuuskopioon.';
$string['bulkmovecoursessuccess'] = 'Onnistuneesti siirrettiin {$a->courses} työtilaa kategoriaan {$a->category}';
$string['bycourseorder'] = 'Työtilan mukaan';
$string['categories'] = 'Työtilakategoriat';
$string['categoriesandcoures'] = 'Työtilakategoriat ja työtilat';
$string['categorycontents'] = 'Alakategoriat ja työtilat';
$string['checkingcourse'] = 'Tutkitaan työtila';
$string['childcoursenotfound'] = 'Alatyötilaa ei löytynyt!';
$string['childcourses'] = 'Alatyötilat';
$string['choosecourse'] = 'Valitse työtila';
$string['confirmcoursemove'] = 'Oletko varma että haluat siirtää tämän työtilan ({$a->course}) tähän kategoriaan ({$a->category})?';
$string['continuetocourse'] = 'Napsauta tästä päästäksesi työtilaan';
$string['copyingcoursefiles'] = 'Kopioi työtilan tiedostoja';
$string['copyingsitefiles'] = 'Kopioi työtilassa käytettyjä sivuston tiedostoja';
$string['course'] = 'Työtila';
$string['courseadministration'] = 'Työtilan ylläpito';
$string['courseapprovedemail'] = 'Pyytämäsi työtila , {$a->name}, on hyväksytty ja sinusta työtilan {$a->teacher}. Löydät työtilasi seuraavasta osoitteesta {$a->url}';
$string['courseapprovedemail2'] = 'Tilaamasi työtila-alue, {$a->name} on perustettu. Löydät työtilasi seuraavasta osoitteesta {$a->url}';
$string['courseapprovedfailed'] = 'Työtila-alueen perustaminen ei onnistunut.';
$string['courseapprovedsubject'] = 'Työtila-aluetilauksesi on hyväksytty';
$string['courseavailable'] = 'Tämä työtila on avoinna opiskelijoille';
$string['courseavailablenot'] = 'Tämä työtila on suljettu opiskelijoilta';
$string['coursebackup'] = 'Työtilan varmuuskopiointi';
$string['coursebulkaction'] = 'Toiminnot valituille työtiloille';
$string['coursecategories'] = 'Työtilakategoriat';
$string['coursecategory'] = 'Työtilakategoria';
$string['coursecategory_help'] = 'Moodleen on valmiiksi luotu työtilakategorioita, kuten tiedekuntakohtainen tai muu oppiaineperustainen jako. Työtilasi on sijoitettu kategoriaan, johon olet sen pyytänyt, tai esimerkiksi Harjoitustyötiloihin. Jos sinulla ei ole itselläsi oikeuksia vaihtaa työtila-alueesi kategoriaa, voit tarvittaessa pyytää vaihtoa Moodle-ylläpidosta. Valitse kategoria, johon työtilasi sopii parhaiten. Tämä valinta vaikuttaa siihen, missä kohdassa työtilasi näkyy työtilaluettelossa ja helpottaa opiskelijota työtilasi löytymisessä.';
$string['coursecategorydeleted'] = 'Työtilakategoria {$a} poistettu';
$string['coursecatmanagement'] = 'Työtilojen ja kategorioiden hallinta';
$string['coursecompletion'] = 'Työtilan lopetus';
$string['coursecompletions'] = 'Työtilojen suoritukset';
$string['coursecreators'] = 'Työtilanluoja';
$string['coursecreatorsdescription'] = 'Työtilanluojat voivat opettajaoikeuksien lisäksi perustaa uusia työtila-alueita.';
$string['coursedeleted'] = 'Työtila {$a} poistettu';
$string['coursedisplay'] = 'Työtila-alueen sisällön taitto sivuille';
$string['coursedisplay_help'] = 'Tällä asetuksella määrittelet, näkyykö työtila kokonaisuudessaan yhdellä sivulla vai jaetaanko sisältö usealle sivulle.';
$string['coursefiles'] = 'Perinteiset työtilatiedostot';
$string['coursefilesedit'] = 'Muokkaa työtilan tiedostoja';
$string['coursefileswarning'] = 'Työtilan tiedostot ovat vanhentuneet';
$string['coursefileswarning_help'] = 'Työtila-aluekohtaisten tiedostojen sijaan Moodlessa suositellaan hyödynnettäväksi ulkoisia tallennuspaikkoja ja linkitystä kullekin työtila-alueelle. Tämä vähentää Moodlen sisäistä tilantarvetta.';
$string['courseformatdata'] = 'Työtilamuodon tiedot';
$string['courseformats'] = 'Työtilamuodot';
$string['courseformatudpate'] = 'Päivitä työtilamuoto';
$string['coursegrades'] = 'Työtilan arvioinnit';
$string['coursehelpcategory'] = 'Lisää työtila työtilalistaukseen ja tee siitä helpommin löydettävä opiskelijoille';
$string['coursehelpforce'] = 'Pakota ryhmät käyttöön työtila-alueen kaikkiin aktiviteetteihin';
$string['coursehelpformat'] = 'Työtila-alueen pääsivu näytetään tässä formaatissa.';
$string['coursehelphiddensections'] = 'Miten työtilan piilotetut osiot näytetään opiskelijoille';
$string['coursehelpmaximumupload'] = 'Määritä tälle työtila-alueelle ladattavien tiedostojen maksimikoko (jota rajoittaa Moodleen määritelty tiedostojen maksimikoko)';
$string['coursehelpnewsitemsnumber'] = 'Uutisten lukumäärä Viimeisimmät uutiset -lohkossa. Nolla (0) tarkoittaa, että Viimeisimmät uutiset -lohko ei näy lainkaan.';
$string['coursehelpnumberweeks'] = 'Työtilan pääsivulla näytettävien osioiden lukumäärä - koskee vain osaa työtilamuodoista.';
$string['coursehidden'] = 'Tämä työtila ei ole avoinna opiskelijoille';
$string['courseinfo'] = 'Työtilan kuvaus';
$string['courselegacyfiles'] = 'Perinteiset työtilatiedostot';
$string['courselegacyfiles_help'] = 'Työtilan tiedostoalue mahdollistaa yhteensopivuuden aikaisempien Moodle-versioiden kanssa. Kaikki tiedostoalueen tiedostot ovat aina kaikkien työtilan osallistujien käytettävissä (oli niihin sitten linkki tai ei). Tietoa missä näitä tiedostoja käytetään ei ole mahdollista saada. Jos käytät tätä aluetta työtilojen tiedostojen säilyttämiseen on riskinä tietoturvaongelmat ja yksityisyyden suoja. Samoin ongelmana voi olla puuttuvat tiedostot varmuuskopiossa, työtilojen siirtojen yhteydessä tai silloin kun sisältöä on jaettu toisille käyttäjille tai käytetään uudelleen. Siksi on suositeltavaa, että käytä tätä aluetta vain jos tiedät tarkkaan mitä olet tekemässä.';
$string['coursemessage'] = 'Lähetä viesti työtilan osallistujille';
$string['coursenotaccessible'] = 'Tälle työtilaan ei ole avointa pääsyä';
$string['courseoverview'] = 'Työtilan yhteenveto';
$string['courseoverviewfiles'] = 'Työtilakuvaukseen liittyvät tiedostot';
$string['courseoverviewfiles_help'] = 'Työtilakuvaukseen liittyvät tiedostot, kuten kuvat, näytetään  kaikille avoimessa työtilalistauksessa, myös kirjautumattomille käyttäjille.';
$string['courseoverviewfilesext'] = 'Työtilakuvaukseen liittyvien tiedostojen tiedostopäätteet';
$string['courseoverviewfileslimit'] = 'Työtilakuvaukseen liittyvien tiedostojen kokoraja.';
$string['courseoverviewgraph'] = 'Työtilan yleiskatsauksen graafinen esitys';
$string['courseprofiles'] = 'Työtilaprofiilit';
$string['coursereject'] = 'Hylkää työtilaanomus';
$string['courserejected'] = 'Työtila-alueen tilaus on hylätty ja tilaajalle on tiedotettu asiasta';
$string['courserejectemail'] = 'Hei! Työtila-aluelistaustasi ei voitu hyväksyä. Hylkäämisen perustelu: {$a} Ystävällisin terveisin, Moodle-ylläpito';
$string['courserejectreason'] = 'Kerro lyhyesti työtilan hylkäämisen syy </br> (Tämä tieto lähetetään työtilan tilaajalle)';
$string['courserejectsubject'] = 'Työtila-aluetta ei voitu perustaa';
$string['coursereport'] = 'Työtilaraportti';
$string['coursereports'] = 'Työtilaraportit';
$string['courserequest'] = 'Työtila-alueen tilaus';
$string['courserequestdetails'] = 'Työtilan tiedot';
$string['courserequestfailed'] = 'Työtila-alueen tilausta ei voitu tallentaa';
$string['courserequestintro'] = 'Täytä lomakkeelle tiedot anomastasi työtilasta mahdollisimman hyvin, jotta työtilan tarpeellisuus tuli esille.';
$string['courserequestsuccess'] = 'Työtila-aluetilauksesi on tallennettu. Saat tiedon sähköpostitse kun työtila-alue on perustettu.';
$string['courserequestsupport'] = 'Lisätietoa työtila-alueen perustamiseen liittyen.';
$string['courserestore'] = 'Työtilan palautus';
$string['courses'] = 'Työtilat';
$string['coursesectionsummaries'] = 'Työtilaosioiden yhteenvedot';
$string['coursesettings'] = 'Työtilan oletusasetukset';
$string['coursesmovedout'] = 'Työtilat siirretty kohteesta {$a}';
$string['coursespending'] = 'Käsittelyä odottavat työtila-aluetilaukset';
$string['coursestart'] = 'Työtilan aloitus';
$string['coursesummary'] = 'Työtilakuvaus';
$string['coursesummary_help'] = 'Työtilakuvaus näkyy kaikille avoimessa työtilalistauksessa, myös kirjautumattomille käyttäjille. Hakutoiminto etsii hakulauseketta työtilojen nimien lisäksi myös työtilakuvaus-tekstistä.';
$string['coursetitle'] = 'Työtila: {$a->course}';
$string['courseupdates'] = 'Työtilan päivitykset';
$string['createnewcourse'] = 'Luo uusi työtila';
$string['creatingcoursemodules'] = 'Luodaan työtilan moduuleja';
$string['creatingcourseroles'] = 'Luodaan työtilatason rooleja';
$string['creatingnewcourse'] = 'Luodaan uutta työtilaa';
$string['currentcourse'] = 'Nykyinen työtila';
$string['currentcourseadding'] = 'Nykyinen työtila, lisätään tiedot';
$string['currentcoursedeleting'] = 'Nykyinen työtila, poistetaan ensin';
$string['defaultcoursestudentdescription'] = 'Opiskelijat voivat lukea opettajien työtila-alueelle lisäämiä materiaaleja ja osallistua opettajan suunnittelemiin työtilaaktivieetteihin, kuten osallistua keskusteluun, palauttaa tehtäviä, tehdä tenttejä ja työskennellä wikissä.';
$string['defaultcoursesummary'] = 'Kirjoita lyhytsanainen ja kiinnostava kuvaus työtilasta tähän.';
$string['defaultcourseteacherdescription'] = 'Opettajilla on työtila-alueillaan ylläpitäjän oikeudet. He voivat lisätä työtila-alueelle aineistoja ja aktiviteetteja, osallistua työtilatyöskentelyyn kuten keskusteluihin ja ryhmätöihin wikissä sekä arvioida opiskelijoiden tuotoksia.';
$string['deletecategorycheck'] = 'Oletko aivan varma, että haluat poistaa kokonaan kategorian <b>\'{$a}\'</b>?<br />Kaikki kategorian työtilat siirretään ylempään kategoriaan, tai ylemmän kategorian puuttuessa kategoriaan \'Muut\'.';
$string['deletecategorycheck2'] = 'Jos poistat tämän kategorian, sinun pitää valita mitä teet sen alakategorioille ja työtiloille.';
$string['deletecourse'] = 'Poista työtila';
$string['deletecoursecheck'] = 'Oletko aivan varma, että haluat poistaa tämän työtilan ja kaikki sen sisältämät tiedot?';
$string['deletingexistingcoursedata'] = 'Poistetaan olemassa olevan työtilan tiedot';
$string['dndcourse'] = 'Voit raahata ja pudottaa työtilan haluttuun kohtaan listassa tai toiseen kategoriaan.';
$string['dndworkingfile'] = 'Lataa tiedostoja raahaamalla ne työtila-alueen osioihin.';
$string['dndworkingfilelink'] = 'Lataa tiedostoja tai linkkejä raahaamalla ne työtila-alueen osioihin.';
$string['dndworkingfiletext'] = 'Lataa tiedostoja tai tekstiä raahaamalla ne työtila-alueen osioihin.';
$string['dndworkingfiletextlink'] = 'Lataa tiedostoja, tekstiä tai linkkejä raahaamalla ne työtila-alueen osioihin.';
$string['dndworkinglink'] = 'Lataa linkkejä raahaamalla ne työtila-alueen osioihin.';
$string['dndworkingtext'] = 'Lataa tekstiä raahaamalla se työtila-alueen osioihin.';
$string['dndworkingtextlink'] = 'Lataa tekstiä tai linkkejä raahaamalla ne työtila-alueen osioihin.';
$string['dontsortcourses'] = 'Älä järjestä työtiloja';
$string['editcoursesettings'] = 'Muokkaa työtilan asetuksia';
$string['emaildisplaycourse'] = 'Vain työtilaosallistujat saavat nähdä osoitteeni';
$string['entercourse'] = 'Napsauta päästäksesi työtilaan';
$string['existingcourse'] = 'Olemassa oleva työtila';
$string['existingcourseadding'] = 'Olemassa oleva työtila, lisätään tiedot';
$string['existingcoursedeleting'] = 'Olemassa oleva työtila, poistetaan ensin';
$string['existingcreators'] = 'Työtilan ylläpitäjät';
$string['findmorecourses'] = 'Etsi lisää työtiloja...';
$string['frontpagecourselist'] = 'Näytä työtilalista';
$string['frontpagedescriptionhelp'] = 'Tämä yhteenveto voidaan näyttää työtila-alueella, kun käytät Yhteenveto-lohkoa tai sisällyttämällä se johonkin työtila-alueen osioon.';
$string['fulllistofcourses'] = 'Kaikki työtilat';
$string['fullnamecourse'] = 'Työtilan nimi';
$string['fullnamecourse_help'] = 'Työtilan nimi on se tieto, joka näkyy ylinnä työtila-alueen kullakin sivulla sekä opiskelijoille työtilalistoissa työtilakategorian alla ja mymoodle-sivulla, ja jolla opiskelijat siis voivat löytää työtilasi työtilalistasta myös Hae työtilaa -kentän kautta.';
$string['guestdescription'] = 'Vierailijoilla on vain lukuoikeus työtila-alueella.';
$string['hitsoncourse'] = 'Käyttäjän {$a->username} vierailut työtilalla {$a->coursename}';
$string['hitsoncoursetoday'] = 'Tämän päivän vierailut työtilalla {$a->coursename}';
$string['idnumbercourse'] = 'Työtilan tunnistenumero';
$string['idnumbercourse_help'] = 'Työtilan tunnistenumeroa käytetään vain, kun työtilaa verrataan ulkoisiin järjestelmiiin. Sitä ei koskaan näytetä Moodlen sisällä. Jos sinulla on virallinen koodinimi työtilaan, käytä sitä tässä. Muuten voit jättää kohdan tyhjäksi.';
$string['importdata'] = 'Tuo työtilan tiedot';
$string['importdataexported'] = 'Tietojen vieminen työtilasta \'from\' onnistui.<br />Jatka tuodaksesi tiedot \'to\' työtilaan.';
$string['importdatafinished'] = 'Tietojen tuominen valmis! Voit jatkaa työtilaansi';
$string['importdatafrom'] = 'Etsi työtila, jolta tuodaan tiedot:';
$string['includecoursefiles'] = 'Ota mukaan työtilan tiedostot';
$string['includecourseusers'] = 'Ota mukaan työtilan osallistujat';
$string['includesitefiles'] = 'Ota mukaan työtilalla käytetyt sivuston tiedostot';
$string['managecourses'] = 'Työtilojen hallinta';
$string['maximumupload_help'] = 'Tämä asetus määrittää suurimman koon tiedostolle, jonka opiskelija voi ladata tälle työtilaan, ja se on rajattu sivuston laajuisten asetusten kautta ylläpitäjän taholta. Voit myös rajoittaa lähetysten kokoa lisää jokaisen toimintamoduulin asetusten kautta erikseen.';
$string['maxnumberweeks_desc'] = 'Osioiden enimmäismäärä pudotusvalikossa - sovelletaan vain osaan työtilamuodoista.';
$string['maxnumcoursesincombo'] = 'Selaa <a href="{$a->link}">{$a->numberofcourses} työtilaa</ a>.';
$string['maxsizeandattachmentsandareasize'] = 'Uusien tiedostojen kokoraja:  {$a->size}, liitetiedostojen enimmäismäärä: {$a->attachments}, työtila-alueen kokoraja: {$a->areasize}';
$string['memberincourse'] = 'Työtilan osallistujat';
$string['messageprovider:courserequestapproved'] = 'Ilmoitus työtila-aluetilauksen hyväksymisestä';
$string['messageprovider:courserequested'] = 'Ilmoitus työtila-aluetilauksesta';
$string['messageprovider:courserequestrejected'] = 'Ilmoitus työtila-aluetilauksen hylkäämisestä';
$string['movecourseto'] = 'Siirrä työtila kohtaan:';
$string['moveselectedcoursesto'] = 'Siirrä valitut työtilat kohtaan';
$string['mycourses'] = 'Omat työtilani';
$string['myhome'] = 'Työpöytä';
$string['newcourse'] = 'Uusi työtila';
$string['nocourses'] = 'Ei työtiloja';
$string['nocoursesfound'] = 'Sanaa \'{$a}\' ei löytynyt työtilojen nimistä';
$string['nocoursesyet'] = 'Ei työtiloja tässä kategoriassa';
$string['nofilesyet'] = 'Tälle työtilaan ei ole vielä lähetetty tiedostoja.';
$string['noimagesyet'] = 'Tälle työtilaan ei ole vielä lähetetty kuvia.';
$string['nomorecourses'] = 'Muita haun ehdot täyttäviä työtiloja ei löytynyt';
$string['nopendingcourses'] = 'Käsittelyä odottavia työtila-aluetilauksia ei ole';
$string['nopotentialcreators'] = 'Ei mahdollisia työtilaylläpitäjiä';
$string['nosite'] = 'Sivuston päätason työtilaa ei löytynyt';
$string['nostudentsyet'] = 'Työtilassa ei ole vielä opiskelijoita';
$string['noteachersyet'] = 'Työtilassa ei ole vielä opettajaa';
$string['notenrolled'] = '{$a} ei ole tällä työtilalla.';
$string['notenrolledprofile'] = 'Profiilia ei voida näyttää, sillä tämä käyttäjä ei ole kirjautuneena tähän työtilaan.';
$string['noteuserschangednonetocourse'] = '<strong>Huom:</strong>työtilan käyttäjät tulee palauttaa kun käyttäjätietoja palautetaan. Tämä asetus on muutettu sinun kohdaltasi.';
$string['novalidcourses'] = 'Ei näytettäviä työtiloja';
$string['numberofcourses'] = 'Työtilojen määrä';
$string['pageheaderconfigablock'] = 'Määritellään lohkoa työtilassa {$a->fullname}';
$string['parentcoursenotfound'] = 'Isäntätyötilaa ei löytynyt!';
$string['paymentinstant'] = 'Napsauta painiketta maksaaksesi työtilasta ja liittyäksesi työtilaan.';
$string['paymentrequired'] = 'Tämä työtila vaatii osallistumismaksun.';
$string['paymentthanks'] = 'Kiitokset maksusta! Sinut on rekisteröity työtilaan: <br /> "{$a}"';
$string['pendingrequests'] = 'Käsittelyä odottavat työtila-aluetilaukset';
$string['potentialcreators'] = 'Mahdolliset työtilan ylläpitäjät';
$string['profilenotshown'] = 'Tätä profiilikuvausta ei näytetä ennen kuin käyttäjä on osallistunut vähintään yhteen työtilaan';
$string['removecreator'] = 'Poista Työtilan ylläpitäjä';
$string['requestcourse'] = 'Tilaa työtila-alue';
$string['requestedby'] = 'Työtila-alueen tilaaja';
$string['requestedcourses'] = 'Tilatut työtila-alueet';
$string['requestreason'] = 'Työtila-aluetilauksen perustelut';
$string['requirespayment'] = 'Tämä työtila vaatii osallistumismaksun';
$string['resetcourse'] = 'Nollaa työtila';
$string['resetinfo'] = 'Tällä sivulla voit nollata eli tyhjentää työtila-alueen osallistujatiedoista siten, että työtilan aktiviteetit ja muut asetukset säilyvät. Huomaathan, että poistamalla tällä sivulla valitsemasi sisällöt tuhoat ko. käyttäjätiedot peruuttamattomasti!';
$string['resortcourses'] = 'Järjestä työtilat';
$string['resources_help'] = 'Aineistot ovat opettajien jakamia materiaaleja muille osallistujille, eli aineistojen lisääminen työtila-alueelle vaatii opettajan oikeudet. Aineistoja ovat verkkolinkit, tiedostot, työtila-alueen sisäiset sivut ja erilaiset muilla ohjelmilla tuotetut materiaalipaketit kuten IMS tai Scorm-standardien mukaan tuotetut tiedostot.';
$string['restorecoursenow'] = 'Palauta työtila nyt';
$string['restorefinished'] = 'Työtilan palautus tehty';
$string['savechangesandreturntocourse'] = 'Tallenna ja palaa työtilaan';
$string['scalestandard_help'] = 'Vakioasteikkona annat asteikon käyttöön julkisesti kaikille työtila-alueille. Usein vakioasteikkoja voivat luoda vain organisaatiosi Moodle-ylläpitäjät.';
$string['scalestip'] = 'Luodaksesi omia asteikkoja käytä \'Asteikot\' -linkkiä työtilan ylläpitovalikossa.';
$string['scalestip2'] = 'Luodaksesi omia asteikkoja klikkaa \'Arvosanat\' -linkkiä työtilan ylläpitovalikossa ja valitse sitten Muokkaa, Asteikot.';
$string['searchcourses'] = 'Etsi työtiloja';
$string['selectacourse'] = 'Valitse työtila';
$string['selectacoursesite'] = 'Valitse työtila tai sivusto';
$string['selectcoursesortby'] = 'Valitse miten haluat järjestää työtilat';
$string['shortnamecollisionwarning'] = '[*] = Tämä työtilan lyhenne on jo toisen työtilan käytössä. Lyhenne on muutettava kun työtila hyväksytään.';
$string['shortnamecourse'] = 'Työtilan lyhenne';
$string['shortnamecourse_help'] = 'Lyhenne on se teksti, joka näkyy työtila-alueen yläpalkin hakemistopolussa kuvaamassa työtila-alueesi pääsivua. samoin lyhenne näkyy työtila-alueelta sähköpostiin lähtevien viestien otsikkokentässä [hakasulkeissa]. Lyhenteen on oltava uniikki eli erottava kaikkien muiden työtila-alueiden lyhenteistä.';
$string['shortnametaken'] = 'Valitsemasi työtilan lyhenne on jo käytössä toisella työtila-alueella.';
$string['showallcourses'] = 'Näytä kaikki työtilat';
$string['showblockcourse'] = 'Näytä työtilat, jotka sisältävät lohkon';
$string['showdescription'] = 'Näytä kuvaus työtilasivulla';
$string['showdescription_help'] = 'Jos tämä asetus on käytössä, yllä oleva kuvausteksti näytetään työtilasivulla ko. aktiviteetti- tai aineistolinkin alapuolella.';
$string['showlistofcourses'] = 'Näytä työtilalista';
$string['showmodulecourse'] = 'Näytä työtilat, jotka käyttävät aktiviteettia';
$string['showreports_help'] = 'Tapahtumaraportti näkyy kunkin osallistujan osalta osallistujalle itselleen, jotta he voivat seurata omaa työtila-aktiivisuuttaan. Raportissa näkyy osallistumisen, kuten keskustelualueviestien ja tehtäväpalautusten lisäksi myös kirjautumisloki. Tällä asetuksella määrittelet, saako opiskelija nähdä oman tapahtumaraporttinsa oman profiilisivunsa kautta.';
$string['sitefilesused'] = 'Työtilassa käytetyt sivuston tiedostot';
$string['someallowguest'] = 'Jotkut työtilat saattavat sallia pääsyn vierailijatunnuksella.';
$string['starpending'] = '([*] = työtila odottaa hyväksyntää)';
$string['startdate'] = 'Työtilan aloituspäivämäärä';
$string['startdate_help'] = 'Tällä asetuksella määrittelet työtilasi alkamispäivän, joka viikkomuotoisella työtila-alueella myös aloittaa ensimmäisen työtilaviikon. Lisäksi työtila-alueen raportit alkavat tallentua tästä päivästä alkaen.';
$string['statsnodata'] = 'Ei tietoja valitulle työtilalle ja ajanjaksolle.';
$string['statsnodatauser'] = 'Ei tietoja valitulle työtilan, käyttäjän ja ajanjakson yhdistelmälle.';
$string['statsreport11'] = 'Aktiivisimmat työtilat';
$string['statsreport12'] = 'Aktiivisimmat työtilat (painotettuna)';
$string['studentnotallowed'] = 'Valitettavasti et voi liittyä työtilaan tunnuksella \'{$a}';
$string['therearecourses'] = 'Yhteensä {$a} työtilaa';
$string['thereareno'] = 'Tällä työtilalla ei ole {$a}:ta';
$string['trackforumsyes'] = 'Kyllä: korosta uudet viestit työtila-alueella';
$string['updatethiscourse'] = 'Päivitä tämä työtila';
$string['usingexistingcourse'] = 'Käytä olemassa olevaa työtilaa';
$string['viewallcourses'] = 'Näytä kaikki työtilat';
$string['viewallcoursescategories'] = 'Näytä kaikki työtilat ja kategoriat';
$string['visible_help'] = 'Jos työtila on suljettu opiskelijoilta, se ei näy työtilalistoissa eikä työtilaan pääse kirjautumaan edes työtila-alueen suoralla osoitteella. työtilan näkevät vain sille lisätyt opettajat sekä ylläpito. Työtila-alue näkyy listassa harmaana. Muista siis käydä vaihtamassa tämä asetus muotoon <b>Tämä työtila on avoinna opiskelijolle</b> ennen kuin opetus alkaa. Voit lisätä opiskelijoita jo valmiiksi myös suljetulle alueelle, mutta he eivät pääse sille ennen kuin käyt muuttamassa asetuksen.';
$string['welcometocourse'] = 'Tervetuloa työtilaan {$a}';
$string['welcometocoursetext'] = 'Tervetuloa työtilaan {$a->coursename}!';
$string['writingcoursedata'] = 'Kirjoitetaan työtiladataa';
$string['youaregoingtorestorefrom'] = 'Olet aikeissa aloittaa palautusprosessin työtilaan';
$string['youneedtoenrol'] = 'Toiminnon suorittaminen vaatii liittymisen tähän työtilaan.';
